*{
    padding: 0%;
    margin: 0%;
}
img{
    height: 50px;
    width: auto;
}
header{
    background-color: #762283;
    color: white;
    display: grid;
    grid-template-columns: 1fr 4fr 1fr;
    align-items: center;
    padding: 10px 60px; 
}
ul{
    list-style: none;
    display: flex;
    gap: 20px;
}
span{
    background-color: #d6bdda;
    color: #762283;
    border-radius: 5%;
    padding: 10px 6px;
}
.icons{
    text-align: right;

}